<div id="home-featured-categories">
	<div id="featured-categories-wrapper">
		<div class="clearfix title-container">
			<h3>Featured Categories</h3>
		</div>
		<ul id="featured-categories">
			<li class="featured-categorie vertical"><a href="<?php echo Mage::getBaseUrl(Mage_Core_Model_Store::URL_TYPE_WEB) . 'car-truck-parts/exterior.html'?>"><img src="<?php echo Mage::getBaseUrl(Mage_Core_Model_Store::URL_TYPE_MEDIA) . 'home/fronts.png' ?>" alt="Front Ends"/></a></li>
			<li class="featured-categorie medium"><a href="<?php echo Mage::getBaseUrl(Mage_Core_Model_Store::URL_TYPE_WEB) . 'car-truck-parts/interior.html'?>"><img src="<?php echo Mage::getBaseUrl(Mage_Core_Model_Store::URL_TYPE_MEDIA) . 'home/interiors.png' ?>" alt="Interior Parts"/></a></li>
			<li class="featured-categorie small"><a href="<?php echo Mage::getBaseUrl(Mage_Core_Model_Store::URL_TYPE_WEB) . 'car-truck-parts/exterior/mirrors.html'?>"><img src="<?php echo Mage::getBaseUrl(Mage_Core_Model_Store::URL_TYPE_MEDIA) . 'home/mirrors.png' ?>" alt="Mirrors"/></a></li>
			<li class="featured-categorie small last"><a href="<?php echo Mage::getBaseUrl(Mage_Core_Model_Store::URL_TYPE_WEB) . 'car-truck-parts/lighting-lamps.html'?>"><img src="<?php echo Mage::getBaseUrl(Mage_Core_Model_Store::URL_TYPE_MEDIA) . 'home/lights.png' ?>" alt="Lights"/></a></li>
		<div class="clearfix"></div>
		</ul>
	</div>
	<div id="commitments-wrapper">
		<div class="clearfix title-container">
			<h3>Commitments</h3>
		</div>
		<ul id="commitments">
			<li class="commitment"><img src="<?php echo Mage::getBaseUrl(Mage_Core_Model_Store::URL_TYPE_MEDIA) . 'home/secured-payment.svg' ?>" alt="secured payement"/><span>Secured Payement</span></li>
			<li class="commitment"><img src="<?php echo Mage::getBaseUrl(Mage_Core_Model_Store::URL_TYPE_MEDIA) . 'home/delivery.svg' ?>" alt="fast delivery"/><span>Fast Delivery</span></li>
			<li class="commitment"><img src="<?php echo Mage::getBaseUrl(Mage_Core_Model_Store::URL_TYPE_MEDIA) . 'home/3mois.svg' ?>" alt="3 months guarantee"/><span>3 Months Guarantee</span></li>
			<li class="commitment"><img src="<?php echo Mage::getBaseUrl(Mage_Core_Model_Store::URL_TYPE_MEDIA) . 'home/direct-selling.svg' ?>" alt="direct selling"/><span>Direct Selling</span></li>
		<div class="clearfix"></div>
		</ul>
	</div>
</div>
